14.6.06

Vista... again (no aprenden)

Vamos con otra de requisitos estúpidos de Windows vista. Si desde hace tiempo sabíamos que necesitaría una serie de especificaciones técnicas barbaras para funcionar normalito, pues lo de ahora ya es el despiporre.

Para empezar, si quieres usar la versión premium en un portatil, deberas tener un HD híbrido. Da lo mismo que a 6 meses de su presunta comercialización este tipo de discos no se encuentren a la venta. Ellos lo ponen, con un par.

Pero claro, como ya no se pueden permitir más retrasos, pues hacen lo normal, recortar características. En esta ocasión, el cliente P2P que incorporaría segun sus informaciones. Al igual que ya pasó con el soporte de WinFS, esto se le podrá poner más adelante. Cuando sepan por qué falla y sepan arreglarlo y que funcione mas o menos bien.

Y todo para que al final, al ojo humano, sea una copia descarada de Mac OS X. Adivina quien es quien:



De momento me he bajado la Beta 2, a ver que tal va en un P4 a 3 ghz, con 512 MB y tarjeta grafica de 128 MB. Creo que cumplo los requisitos, así que irá ramplón.

Via: Xátaca, dc03r, Mermelada de Nopal
Tags: , , ,

posted by Samu @ 7:12 a. m.   0 comments

www.daleclick.net


Blog Template